
.navbar-custom .navbar-brand:focus,
.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {color: #fff;}

#page .navbar-custom .nav li a:hover,
#page .navbar-custom .nav li a:focus,
#page .navbar-custom .nav li a.active,
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom.top-nav-collapse .nav li a:hover,
.navbar-custom.top-nav-collapse .nav li a:focus {
    outline: 0;
    text-decoration: none;
    background:none;
    color:#ffcc00;
}

li.current-menu-item>a, li.current-menu-item a,
#page .navbar-custom .nav li.current-menu-item>a {
    outline: 0;
    text-decoration: underline;
    background:none;
    color:#00b4a2;
}


#page .navbar, .top-nav-collapse {background-color: #FFF;}

#page .navbar-custom a {color: #999999;}


.navbar-custom.top-nav-collapse a {color: #666666;}





.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(http://risingcreative.com.au/admin/wp-content/themes/wp_rising2014/img/hero4.jpg) no-repeat center center scroll;
    background-color: #666666;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}


.wpcf7-display-none {
	border: 0px !important;
}
